## golang-github-jtolds-gls 0.0~git20150401.0.9a4a02d

=== debian/changelog ===
golang-github-jtolds-gls (0.0~git20150401.0.9a4a02d-1) unstable; urgency=medium

  * Initial release (Closes: #797826)

 -- Alexandre Viau <alexandre@alexandreviau.net>  Wed, 02 Sep 2015 16:37:14 -0400
