=== debian/control ===
Source: golang-github-jtolds-gls
Section: devel
Priority: extra
Maintainer: pkg-go <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Alexandre Viau <alexandre@alexandreviau.net>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-go
Standards-Version: 3.9.6
Homepage: https://github.com/jtolds/gls
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-jtolds-gls.git
Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-github-jtolds-gls.git

Package: golang-github-jtolds-gls-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-go
Built-Using: ${misc:Built-Using}
Description: Goroutine local storage
 The gls package implements goroutine-local storage. It is a solution
 to the common problem of identifying a goroutine by some kind of
 gouroutine id. For example, it can be used to log an HTTP request
 context id in every log line in the same goroutine as the incoming
 HTTP request.
