=== debian/rules ===
#!/usr/bin/make -f

export DH_GOPKG := github.com/jtolds/gls

%:
	dh $@ --buildsystem=golang --with=golang
