## golang-github-jtolds-gls 4.2.0

=== debian/changelog ===
golang-github-jtolds-gls (4.2.0-1~bpo8+1) jessie-backports; urgency=medium

  [ Team upload ]
  * Rebuild for jessie-backports.

 -- Tim Potter <tpot@hpe.com>  Fri, 05 Aug 2016 12:31:45 +1000

golang-github-jtolds-gls (4.2.0-1) unstable; urgency=medium

  * New upstream version
  * Changed email to @debian.org
  * Bumped Standards-Version to 3.9.7
  * Switch to using XS-Go-Import-Path
  * Replaced Vcs-Git by secure (https) url

 -- Alexandre Viau <aviau@debian.org>  Mon, 21 Mar 2016 16:19:00 -0400
