=== debian/control ===
--- 
+++ 
@@ -2,19 +2,19 @@
 Section: devel
 Priority: extra
 Maintainer: pkg-go <pkg-go-maintainers@lists.alioth.debian.org>
-Uploaders: Alexandre Viau <alexandre@alexandreviau.net>
+Uploaders: Alexandre Viau <aviau@debian.org>, Tim Potter <tpot@hpe.com>
 Build-Depends: debhelper (>= 9),
                dh-golang,
                golang-go
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Homepage: https://github.com/jtolds/gls
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-jtolds-gls.git
-Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-github-jtolds-gls.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-jtolds-gls.git
+XS-Go-Import-Path: github.com/jtolds/gls
 
 Package: golang-github-jtolds-gls-dev
 Architecture: all
-Depends: ${shlibs:Depends},
-         ${misc:Depends},
+Depends: ${misc:Depends},
          golang-go
 Built-Using: ${misc:Built-Using}
 Description: Goroutine local storage
