## golang-github-jtolds-gls 4.2.1

=== debian/changelog ===
golang-github-jtolds-gls (4.2.1-4) unstable; urgency=medium

  * Team upload.
  * Vcs-* urls: pkg-go-team -> go-team.

 -- Alexandre Viau <aviau@debian.org>  Mon, 05 Feb 2018 23:42:46 -0500

golang-github-jtolds-gls (4.2.1-3) unstable; urgency=medium

  * point Vcs-* urls to salsa.d.o subproject

 -- Alexandre Viau <aviau@debian.org>  Thu, 25 Jan 2018 16:23:30 -0500

golang-github-jtolds-gls (4.2.1-2) unstable; urgency=medium

  * Move to salsa.debian.org.
  * Priority extra -> optional.

 -- Alexandre Viau <aviau@debian.org>  Sat, 30 Dec 2017 03:08:20 -0500

golang-github-jtolds-gls (4.2.1-1) unstable; urgency=medium

  * New upstream version.
  * Bump Standards-Version to 4.0.0.
  * Set Testsuite to autopkgtest-pkg-go.

 -- Alexandre Viau <aviau@debian.org>  Wed, 02 Aug 2017 17:16:58 -0400
