=== debian/watch ===
version=3
https://github.com/jtolds/gls/releases .*/v?(\d\S*)\.tar\.gz
