## golang-github-jtolds-gls 4.20.0

=== debian/changelog ===
golang-github-jtolds-gls (4.20.0-2) unstable; urgency=medium

  * Team upload.
  * Remove myself from uploaders.

 -- Alexandre Viau <aviau@debian.org>  Sun, 15 Sep 2019 18:10:58 -0400

golang-github-jtolds-gls (4.20.0-1) unstable; urgency=medium

  [ Michael Stapelberg ]
  * Team upload.
  * update debian/gitlab-ci.yml (using salsa.debian.org/go-team/ci/cmd/ci)

  [ Dr. Tobias Quathamer ]
  * New upstream version 4.20.0
  * Update team name
  * Switch to debhelper-compat and use v12
    - Use HTTPS URL for d/copyright
  * Do not use pristine-tar
  * Switch to d/watch version 4
  * Set Rules-Requires-Root: no
  * Update Standards-Version to 4.4.0
  * Remove golang-go from Depends of -dev package
  * Build-Depend on golang-any instead of golang-go
  * Add Breaks: golang-defaults (<< 2:1.12~1) for autopkgtest

 -- Dr. Tobias Quathamer <toddy@debian.org>  Tue, 13 Aug 2019 19:29:06 +0200
