=== debian/control ===
Source: golang-github-jtolds-gls
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Tim Potter <tpot@hpe.com>
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any
Standards-Version: 4.4.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-jtolds-gls
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-jtolds-gls.git
Homepage: https://github.com/jtolds/gls
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/jtolds/gls

Package: golang-github-jtolds-gls-dev
Architecture: all
Depends: ${misc:Depends}
Breaks: golang-defaults (<< 2:1.12~1)
Built-Using: ${misc:Built-Using}
Description: Goroutine local storage
 The gls package implements goroutine-local storage. It is a solution
 to the common problem of identifying a goroutine by some kind of
 gouroutine id. For example, it can be used to log an HTTP request
 context id in every log line in the same goroutine as the incoming
 HTTP request.
