=== debian/watch ===
version=4
https://github.com/jtolds/gls/releases .*/v?(\d\S*)\.tar\.gz
